lapacke_dtpqrt_work.c(3)

NAME
lapacke_dtpqrt_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dtpqrt_work (int matrix_layout, lapack_int m, lapack_int n, lapack_int l, lapack_int nb, double *a, lapack_int lda, double *b, lapack_int ldb, double *t, lapack_int ldt, double *work)

Function Documentation

  lapack_int LAPACKE_dtpqrt_work (int matrix_layout, lapack_int m, lapack_int n, lapack_int l, lapack_int nb, double * a, lapack_int lda, double * b, lapack_int ldb, double * t, lapack_int ldt, double * work)

Definition at line 36 of file lapacke_dtpqrt_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.